Skip to main content

Tickers

Subscribe

{
"method": "sub.tickers",
"param": {}
}

If you need plaintext responses (same for other subs):

{
"method": "sub.tickers",
"param": {},
"gzip": false
}

Unsubscribe

{
"method": "unsub.tickers",
"param": {}
}

Sample data

{
"channel": "push.tickers",
"data": [
{
"fairPrice": 183.01,
"lastPrice": 183,
"riseFallRate": -0.0708,
"symbol": "BSV_USDT",
"volume24": 200,
"maxBidPrice": 7073.42,
"minAskPrice": 6661.37
},
{
"fairPrice": 220.22,
"lastPrice": 220.4,
"riseFallRate": -0.0686,
"symbol": "BCH_USDT",
"volume24": 200,
"maxBidPrice": 7073.42,
"minAskPrice": 6661.37
}
]
}

Get latest price, best bid/ask, and 24h volume for all perpetual contracts. No login required. Pushes every 2s.

Response fields:

FieldTypeDescription
symbolstringContract
timestamplongTrade time
lastPricedecimalLast price
volume24decimal24h volume (in contracts)
amount24decimal24h turnover (in currency)
riseFallRatedecimalChange rate
fairPricedecimalFair price
indexPricedecimalIndex price
maxBidPricedecimalMax buy price
minAskPricedecimalMin sell price
lower24Pricedecimal24h low
high24Pricedecimal24h high